<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%
String admin=null;
if(session.getAttribute("admin")!=null){
	admin=(String)session.getAttribute("admin");
}
else{
	response.sendRedirect("login.jsp");
}
if(admin==null) response.sendRedirect("login.jsp");
%>